On 6/27/2014 10:20 AM, Robert Rogerson wrote:
I've not seen any mention on this forum so I wanted to ask. If a plug
in worked on RDI 9.0 will it work on RDI 9.1? Or should I contact the
individual vendors?

All of my plugins that worked on 9.0 worked on 9.1
--buck


As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.